body {
	background:#34506C url(http://mikle.co.jp/img/body_bg.gif) repeat-x;
	margin:0;
	font-size:14px;
	line-height:160%;
	color:#666666;
	font-family:meiryo;
}

a:link		{ color:#663300; }
a:visited	{ color:#663300; }
a:hover		{ color:#ff3300; }
a:active	{ color:#ff3300; text-decoration:none;}

a img	{border:none;}
a	{color:#800080;}

.font10 {font-size:10px;}
.orange {color:#FF6600;}

#countainer {
	width:900px;
	margin:0 auto;
	background-color:#FFFFFF;
}

#body {
	width:870px;
	padding:0 15px 50px;
}

#footer {
	width:900px;
	height:72px;
	clear:both;
	margin:0 auto;
}

#header {
	width:900px;
	height:88px;
	background:#131D26;
	position:relative;
}

		#head_logo {
			width:157px;
			height:60px;
			margin:13px 0px;
			position:absolute;
			left:0;
			top:0px;
			border:0px solid #ff0000;
		}
		
		#head_navi {
			list-style:none;
			margin:0;
			padding:0;
		}
		
		#head_navi li {
			margin:0;
			padding:0;
			position:absolute;
			display:block;
			text-indent:-9999px;
			text-decoration:none;
		}
		
		#head_navi li a {
			margin:0;
			padding:0;
			position:absolute;
			display:block;
			text-decoration:none;
		}
		
		#head_navi li a:hover {
			background-position:0 -33px;
			text-decoration:none;
		}
		
		li#top2 {
			background:url(../img/head_bt_top.gif) no-repeat;
			background-position:0 -33px;
			width:102px;
			height:33px;
			top:55px;
			left:470px;
		}
		
		li#top a {
			background:url(../img/head_bt_top.gif) no-repeat;
			width:102px;
			height:33px;
			top:55px;
			left:470px;
		}
		
		li#outline2 {
			background:url(../img/head_bt_outline.gif) no-repeat;
			background-position:0 -33px;
			width:165px;
			height:33px;
			top:55px;
			left:572px;
		}
		
		li#outline a {
			background:url(../img/head_bt_outline.gif) no-repeat;
			width:165px;
			height:33px;
			top:55px;
			left:572px;
		}
		
		li#contact2 {
			background:url(../img/head_bt_contact.gif) no-repeat;
			background-position:0 -33px;
			width:138px;
			height:33px;
			top:55px;
			left:735px;
		}
		
		li#contact a {
			background:url(../img/head_bt_contact.gif) no-repeat;
			width:138px;
			height:33px;
			top:55px;
			left:735px;
		}

#top_left {
	width:655px;
	padding:0 18px 50px 15px;
	float:left;
	background-color:#FFFFFF;
}

#top_right {
	width:210px;
	float:left;
	background-color:#FFFFFF;
}

.clear {
	clear:both;
}

.body_t {
	width:657px;
	height:39px;
	padding:15px 0px;
	position:relative;
}

.body_t .link {
	position:absolute;
	right:8px;
	bottom:11px;
}

p {
	padding:0px;
	margin:0px;
}

.top_body_box {
	width:657px;
	overflow:hidden;
	padding:15px 0 0 0;
}

.top_body_boxinner {
	width:650px;
}

.top_body_table {
	width:300px;
	padding:0 20px 15px 0;
	float:left;
}

#top_left dl {
	padding:0px;
	margin:0px;
	width:300px;
}

#top_left dt {
	height:30px;
	padding-top:5px;
	text-align:left;
	font-weight:normal;
	font-size:20px;
}

#top_left dd {
	padding:0px;
	margin:0px;
	text-align:left;
	font-weight:normal;
	font-size:12px;
}

#top_right dl.prof {
	padding:10px 0px 0px 0px;
	margin:0px;
	width:210px;
}

#top_right dt.prof {
	float:left;
	width:70px;
	padding:0px;
	clear:both;
}

#top_right dt.prof img{
	border-right:0px solid #aaa;
	border-bottom:0px solid #aaa;
}

#top_right dd.prof {
	padding:20px 0px 0px 0px;
	margin:0px;
	width:120px;
	height:50px;
	margin-left:80px;
	line-height:120%;
}

#top_right dd.prof strong{
	font-size:12px;
	font-weight:bolder;
}

#outline_table table {
	border-top:solid 1px #989CAB;
	border-left:solid 1px #989CAB;
	width:100%;
}

#outline_table th {
	border-right:solid 1px #989CAB;
	border-bottom:solid 1px #989CAB;
	font-weight:normal;
	text-align:left;
	padding:5px 10px;
	background-color:#E0E6EF;
}

#outline_table td {
	border-right:solid 1px #989CAB;
	border-bottom:solid 1px #989CAB;
	padding:5px 10px;
}

#outline_table td ul {
	padding:0 0 0 15px;
	margin:0px;
	list-style-type:square;
}


#contact_table {
	background-color:#ECE9D8;
	padding:5px 20px;
}

#contact_table table {
	width:100%;
}

#contact_table th {
	font-weight:normal;
	text-align:left;
	background-color:#FFFFFF;
	padding:10px 5px 10px 20px;
}

#contact_table td {
	background-color:#FFFFFF;
}

.contact_form {
	border :1px solid #7F9DB9;
	padding:3px;
	margin:0;
	font-size:12px;
}

#contact_bt {
	background-color:#ECE9D8;
	text-align:center;
}


.member { width:120px;float:left; }
.top_mission { margin:30px 0 10px 0; font-size:24px; line-height:30px; }